@media (min-width:320px) {
  .navbar-light .navbar-nav .nav-link {
    margin-bottom: 5px !important;
  }
  
  .navbar-collapse
  {
    z-index: 9999;
    position: absolute;
    background: rgb(248, 249, 250);
    width: 100%;
    margin: 0px;
    padding: 0px;
    left: 0px;
    padding-bottom: 20px;
  }
  .navbar-collapse li
  {
    margin: 5px 30px !important;
  }
  
  .nav-item.active>.current {
    display: none;
  }

  .navbar-light .navbar-nav .active>.nav-link {
    border-bottom: 1px solid #eaeaea;
    font-weight: 600;
  }

  .navbar.fixed-top .dropdown-menu {
    top: -200%;
    position: absolute;
    left: 25%;
  }

  .featured-list:hover .featured-list-overlay {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  .show-info-input:checked~.featured-list-overlay {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  .thumbnail-slider .slick-slide {
    margin: 0 0px;
  }

  .main-slider .slick-list {
    height: 185px;
  }

  .blue-input,
  .blue-input::placeholder {
    font-size: 13px;
  }

  .more-filters-btn {
    font-size: 14px !important;
    color: #393232;
  }

  .unit-listing-notice {
    text-align: center;
  }

  .destination-filter-input {
    width: 100%;
  }

  .search-container {
    position: relative;
    top: 0px;
    height: auto;
    padding: 1.5rem 1rem;
  }
  
  .custom-filter-content
  {
    padding: 10px !important;
  }

  .home-search-btn {
    width: 100%;
  }

  .welcome_banner--h1 {
    flex-direction: column;
    padding: 0 !important;
  }

  .featured-list {
    margin-right: 0.5rem;
  }

  .search-container-fixed {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    height: auto;
  }

  .more-filters-container {
    position: relative;
    top: auto;
    height: auto;
  }

  .sort-filter-wrapper {
    margin-top: 30px;
  }

  .unit-card {
    max-width: 100%;
    overflow: hidden;
  }

  .unit-card-img {
    width: 100%;
    height: 170px;
  }

  #carousel-root-without-lightbox {
    height: auto;
  }

  #unit-search-filter-root {
    max-width: 350px;
  }

  .unit-search-filter-inside {
    margin: 0 auto;
  }

  .properties-list-container-body .card-deck {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .login-box {
    border: none;
    padding: 20px;
  }

  .footer-content,
  .copyright {
    text-align: center;
  }

  .footer-content .d-flex {
    align-items: center;
    justify-content: center;
  }

  .contact-form .fcontainer {
    transform: none;
  }

  .contact-form {
    padding-bottom: 50px;
  }

  .about-m-bg {
    height: auto;
    background-size: cover;
    padding: 30px !important;
    display: block !important;
  }

  .about-inline li {
    margin: 5px !important;
  }

  .unit-crud {
    text-align: left;
  }

  .unit-crud button {
    width: 100px;
  }

  .wizard>.steps a {
    font-size: 30px;
    text-align: center;
    padding: 10px !important;
  }

  .wizard>.steps a i.fa {
    display: block;
  }

  .wizard>.steps a span.label {
    display: none;
  }

  .wizard.vertical>.steps {
    width: 20% !important;
  }

  .wizard.vertical>.content {
    width: 80% !important;
    overflow: visible !important;
    height: auto !important;
  }

  div.table-body-column label.avail-tbl-label {
    display: block !important;
    margin-top: 20px;
    color: gray;
  }

  div.table-body-column .btn {
    margin-top: .5rem;
  }

  div.table-header-column {
    display: none;
  }

  .carousel-lightbox-btn {
    font-size: 11px;
  }

  .carousel-btn-cont {
    padding-right: 0px;
  }

  .sw-theme-default>ul.step-anchor>li {
    width: 100%;
  }

  .white-popup {
    width: 100%;
  }

  .property-details-nav ul li {
    border-bottom: 2px solid #f7f0f0;
    padding: 10px 5px;
  }

  .admin-pages .table-body-column .unit-price {
    position: relative;
  }

  #admin-content {
    padding: 20px !important;
  }

  .admin-list-page {
    margin-top: 30px;
    padding: 0px;
  }

  .admin-list-page h4 {
    margin-bottom: 30px;
  }

  .admin-list-page .table-responsive {
    overflow: auto;
  }

  .navbar .d-flex {
    display: block !important;
  }

  .navbar-toggler {
    float: right;
  }

  .search-container-fixed-home {
    position: relative;
  }

  .home-carousel {
    margin-top: 0;
  }

  .banner-tagline
  {
        padding-top: 10px;
        text-align: center;
  }
    
  .banner-tagline h1
  {
    font-size: 30px;
    line-height: 1em;
    color: white;
    margin-top: 50px;
  }
  
  .banner-tagline .btn
  {
    padding: 20px;
    display: none;
  }
  
  .home-list-icons {
    padding: 20px !important;
    margin-top: 0px;
  }

  .home-list-icons p {
    margin-top: 0;
  }

  .home-list-icons img.mt-4 {
    margin-top: 0 !important;
  }

  .spotlight-section .bg-container {
    margin-bottom: 20px;
    padding: 40% 20%;
  }

  .manager-section .col-12 {
    padding: 0;
  }

  .footer {
    margin-top: 0px;
  }

  .footer h5 {
    margin-top: 30px;
  }

  .card-deck-cont {
    margin-top: 3rem;
  }

  .more-filter-sidebar {
    z-index: 99999;
    padding-top: 0px !important;
    width: 100%;
  }

  #sticky.stick {
    position: relative;
  }

  .property-book-details {
    width: 100% !important;
  }

  .card-deck .card {
    padding: 10px;
  }

  label.drawer-toggle-label {
    display: none;
  }

  .ra_calendar .DayPicker-Months .DayPicker-Month {
    width: 100%;
    margin: 30px 0px 30px 10px;
    padding: 0;
  }

  .ra_calendar .DayPicker-Months .DayPicker-Month:first-child {
    border: none;
  }

  .ra_calendar .DayPicker-NavButton--prev {
    left: 50px;
  }

  .property-description .pr-5 {
    padding-right: 20px !important;
  }
  
   .search-container-fixed-home .search-bar
   {
        position: absolute;
        top: 250px;
   }
   
    section.contact-form input[aria-invalid='true'], textarea[aria-invalid='true']
    {
        border: 1px solid #7ebb42!important;
    }
    section.contact-form textarea::placeholder,
    section.contact-form textarea::-webkit-input-placeholder,
    section.contact-form input::placeholder,
    section.contact-form input::-webkit-input-placeholder
    {
            color: white;
    }
    #reservation-valueaddedservices-catalogue{padding: 0;}
    .value-card-deck .row .img-cont
      {
        height: 150px;
      }  
      .booking-summary-contents .container{padding: 0px;}
      .value-card-deck ul{top: 150px;}
      .unit-listing-amenity-text i
      {
            display: block;
            min-height: 25px;
      }
      .unit-listing-subtitle{padding: 0px 0 0;}
      .featured-section .slick-dots, .featured-section .slick-next, .featured-section .slick-prev
      {
        top: -30px;
      }
      .manager-section{margin-top: 0;}
      .unit-listing-name, .unit-listing-price{font-size: 22px;}
      .unit-listing-amenities
      {
        text-align: center;
        padding: 0;
      }
      .unit-listing-amenities span
      {
        float: none;
        display: block;
      }
      .property-book-details .card-body
      {
        padding: 0;
      }
      .property-book-details .card-body p, .property-book-details .card-body h4.unit-listing-price
      {
        margin: 0;
      }
      .property-book-details .card-body h4.unit-listing-price{font-size: 20px !important;}
      .property-book-details .card-body hr{margin-top: 0.5rem !important;}
      .property-book-details
      {
        margin-top: 1rem!important;
        padding-top: 20px;
        padding-bottom: 5px !important;
      }
      .property-book-details .card-body .drp-container
      {
            padding: 5px 0 !important;
      }
      .property-book-details .card-body .drp-container input[type="text"], #guests-filter span
      {
        font-size: 0.9rem;
      }
      #guests-filter span
      {
        padding: .5rem 0 !important;
      }
      .book-btn-cont .btn
      {
            padding: 10px;
            margin-top: 5px;
      }
      .partner-logo 
      {
	   max-width: 40px;
        }
        .book-field-label{font-size: 14px;}
        .book-field-extra h5.formatted-number{font-size: 14px;}
      .book-field-extra h5{font-size: 13px;}
      .property-details-nav 
       {
        margin: 30px 0 30px 0;
       }
       .property-description hr{margin: 0;}
       .white-popup section#vas-category-options
       {
            padding: 10px;
       }
       .sw-theme-default{padding: 0 20px !important;}
       .sw-theme-default .step-content{padding: 0;}
       .unit-list-card-link{margin: 30px 0 0 0 !important;}
       div.valuedModal .value-card-deck{margin: 0;}
       .modal-buttons-cont{margin: 0;}
}

@media (min-width:480px) {
  .home-list-icons {
    margin-top: 20px;
  }

  .banner-tagline
  {
            padding-top: 50px;
  }
  
  .banner-tagline h1
  {
        font-size: 50px;
  }
  
  .home-list-icons img {
    min-width: 100%;
    max-width: 100%;
    min-height: auto;
  }
}

@media (min-width:600px) {
  .carousel-btn-cont {
    padding-right: 20px;
  }

  .welcome_banner--h1 {
    flex-direction: row;
  }


  .main-slider .slick-list {
    height: 300px;
  }

  .home-list-icons {
    margin-top: 0px;
  }
  .unit-listing-amenity-text i
      {
            display: inline-block;
                min-height: inherit;
                    float: left;
    min-width: 42px;
    min-height: 40px;
      }
      .unit-listing-name, .unit-listing-price{font-size: 30px;}

}

@media (min-width:767px) {
  .carousel-btn-cont {
    padding-right: 200px;
  }

  .carousel-lightbox-btn {
    font-size: 19.2px;
  }

  .main-slider .slick-list {
    height: 500px;
  }

.welcome_banner--h1 {
       padding-bottom: 1.5rem!important;
  }
  .wizard>.steps a {
    font-size: 18px;
    text-align: left;
    padding: 1em 1em !important;
  }

  .wizard>.steps a i.fa {
    display: none;
  }

  .wizard>.steps a span.label {
    display: block;

  }

  .wizard.vertical>.steps {
    width: 30% !important;
  }

  .wizard.vertical>.content {
    width: 70% !important;
  }

  .sw-theme-default>ul.step-anchor>li {
    width: auto;
  }

  .white-popup {
    width: 80%;
  }

  .property-details-nav ul li {
    width: auto;
    border-bottom: 2px solid #cecece;
    padding: 10px 20px;
  }

  .admin-pages .table-body-column .unit-price {
    position: absolute;
  }

  #admin-content {
    padding: 0 1em !important;
  }

  .admin-list-page {
    margin-top: 0;
  }

  .admin-list-page .table-responsive {
    overflow: inherit;
  }

  .banner-tagline
  {
            padding-top: 50px;
  }

  .home-list-icons 
  {
    margin-top: 0px;
  }

  .home-list-icons img {
    min-width: 40%;
    max-width: 40%;
  }

  .home-list-icons img.mt-4 {
    margin-top: 0.6rem !important;
  }

  .home-list-icons .img-cont {
    min-height: 100px;
  }

  .home-list-icons p {
    margin-top: 20px;
  }
  
  .custom-filter-content
  {
    padding: 1.5rem !important;
  }

  .value-card-deck .row .img-cont
  {
    height: auto;
  }  
  .booking-summary-contents .container{padding: 20px;}
  .value-card-deck ul{top: 0px;}
  .unit-listing-subtitle{padding: 20px 0;}
  .featured-section .slick-dots, .featured-section .slick-next, .featured-section .slick-prev
  {
    top: -50px;
  }
  .manager-section{margin-top: 3rem;}
  .unit-listing-amenities
      {
        text-align: left;
        padding: 0 15px;
      }
      .unit-listing-amenities span
      {
        float: left;
        display: inline-block;
      }
      .more-filter-sidebar {
       width: 420px;
        }
      .property-book-details
      {
        margin-top: 3rem!important;
        padding-top: 0;
        padding-bottom: 1.5rem !important;
       }
      .property-book-details .card-body
      {
        padding: 1.25rem;
      }
      .property-book-details .card-body p, .property-book-details .card-body h4.unit-listing-price
      {
        margin-bottom: 1rem;
      }
      .property-book-details .card-body h4.unit-listing-price{font-size: 24px !important;}
      .property-book-details .card-body hr{margin-top: 1.5rem !important;}
      .property-book-details .card-body .drp-container
      {
            padding: .5rem !important;
      }
      .property-book-details .card-body .drp-container input[type="text"], #guests-filter span
      {
        font-size: 1rem;
      }
      #guests-filter span
      {
        padding: .5rem 1rem !important;
      }
      .book-btn-cont .btn
      {
            padding: 20px;
            margin-top: 15px;
      }
      .partner-logo 
      {
	   max-width: 150px;
      }
      .book-field-label{font-size: 16px;}
      .book-field-extra h5.formatted-number{font-size: 18px;}
      .book-field-extra h5{font-size: 15px;}
      .property-details-nav 
       {
        margin: 45px 0 50px 0;
       }
       .property-description hr{margin: 1rem 0;}
       .white-popup section#vas-category-options
       {
            padding: 0px 30px 20px 30px;
       }
       .sw-theme-default{padding: 0 1.5rem !important;}
       .sw-theme-default .step-content{padding: 10px;}
       .unit-list-card-link{margin-top: 20px !important;}
       div.valuedModal .value-card-deck{margin: 50px 0;}
       .modal-buttons-cont{margin: 40px 0 0;}
}

@media (min-width: 992px) {
  .navbar-light .navbar-nav .nav-link {
    margin-bottom: 0px !important;
    padding: 12px;
  }

  .navbar-light .is-not-guest .nav-link {
    padding: 15px 0 0 12px;
  }
  
  .navbar-collapse
  {
    position: relative;
    padding-bottom: 0;
    z-index: 90;
  }
  
  .navbar-collapse li 
  {
    margin: 0px 1rem 0 0 !important;
  }

  .search-container-fixed {
    position: fixed;
  }

  .navbar-light .is-not-guest .dropdown-toggle {
    padding: 10px;
  }

  .nav-item.active>.current {
    Display: block;
  }

  .navbar-light .navbar-nav .active>.nav-link {
    border: none;
  }

  .navbar.fixed-top .dropdown-menu {
    top: auto;
    position: absolute;
    left: auto;
  }

  .login-box {
    border: 1px solid rgba(0, 0, 0, .125);
  }

  .footer-content,
  .copyright {
    text-align: left;
  }

  .footer-content .d-flex {
    align-items: left;
    justify-content: left;
  }

  .contact-form .fcontainer {
    transform: translate(50%, 10%);
  }

  .contact-form {
    padding-bottom: 100px;
  }

  .about-m-bg {
    height: auto;
    background-size: cover;
    display: flex !important;
  }

  .unit-crud {
    text-align: right;
  }

  .unit-crud button {
    width: 120px;
  }

  div.table-body-column label.avail-tbl-label {
    display: none !important;
  }

  div.table-body-column .btn {
    margin-top: 0;
  }

  div.table-header-column {
    display: block;
  }

  .navbar .d-flex {
    display: flex !important;
  }

  .search-container-fixed-home {
    position: fixed;
  }

  .home-carousel {
    margin-top: 150px;
  }

  .banner-tagline
  {
                padding-top: 150px;
                text-align: left;
  }
  
  .banner-tagline h1
  {
            font-size: 50px;
            line-height: 1em;
            color: white;
            margin-bottom: 40px;
  }
  
  .banner-tagline .btn
  {
                padding: 20px 50px;
                display: block;
                width: 300px;
  }

  .home-list-icons {
    padding: 3rem !important;
    margin-top: 0px;
  }

  .home-list-icons img {
    min-width: 25%;
    max-width: 25%;
  }

  .spotlight-section .bg-container {
    margin-bottom: 0px;
    padding: 50% 20%;
  }

  .manager-section .col-12 {
    padding: 20px;
  }

  .footer {
    margin-top: 100px;
  }

  .footer h5 {
    margin-top: 0px;
  }

  .card-deck-cont {
    margin-top: 11rem;
        padding-right: 0.6em;
  }

  .unit-search-filter-inside {
    margin: 0;
  }

  #sticky.stick {
    position: fixed;
  }

  #unit-search-filter-root {
    max-width: 100%;
  }

  .ra_calendar .DayPicker-Months .DayPicker-Month {
    width: 47%;
    margin: 0;
  }

  .ra_calendar .DayPicker-Months .DayPicker-Month:first-child {
    border-right: 1px solid #e4e4e4;
    padding-right: 2em;
    margin-right: 2em;
  }

  .ra_calendar .DayPicker-NavButton--prev {
    left: 15px;
  }

  .property-description .pr-5 {
    padding-right: 3rem !important;
  }

  .home-list-icons .img-cont {
    min-height: 90px;
  }
  .search-container-fixed-home .search-bar
   {
            position: relative;
            top: 0px;
   }
   .white-popup {
    width: 50%;
  }
}

@media (min-width: 940px) {
  .card-body {
    min-height: 10rem;
  }

  .more-filter-sidebar {
    z-index: 2;
    padding-top: 150px !important;
  }

  .banner-tagline h1 {
    font-size: 50px;
  }
}

@media (min-width:1025px) {
  .featured-list:hover .featured-list-overlay {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  
  .banner-tagline h1{font-size: 100px;}

  .search-container {
    position: relative;
    height: 80px;
  }

  .thumbnail-slider .slick-slide {
    margin: 0 3px;
  }

  .more-filters-btn {
    font-size: 11px;
  }

  .blue-input,
  .blue-input::placeholder {
    font-size: 11px;
  }

  #unit-search-filter-root {
    max-width: 100%;

  }

  .sort-filter-wrapper {
    margin-top: 260px;
  }

  .search-container-fixed {
    position: fixed;
    padding-top: auto;
    padding-bottom: auto;
    height: 80px;
  }

  .more-filters-container {
    position: fixed;
    top: 155px;
    z-index: 1000;
    margin: 0 -15px;
  }

  .destination-filter-input {
    width: 250px;
  }

  div.card-deck-cont div.card {
    max-width: calc(100% / 2 - 10px);
    min-width: calc(100% / 2 - 10px);
  }


}

@media (min-width:1281px) {
  .card-body {
    min-height: 8rem;
  }

  .thumbnail-slider .slick-slide {
    margin: 0 10px;
  }

  .sort-filter-wrapper {
    margin-top: 240px;
  }

  .more-filters-btn {
    font-size: 14px;
  }

  #unit-search-filter-root {
    max-width: 100%;

  }

  .blue-input,
  .blue-input::placeholder {
    font-size: 13px;
  }

  div.card-deck-cont div.card {
    max-width: calc(100% / 2 - 5px);
    min-width: calc(100% / 2 - 5px);
  }

}


@media (min-width: 1500px) {
  .card-deck .card-img-top {
    height: 300px;
  }
}


@media (min-width: 1900px) {

  .card-deck .card-img-top {
    height: 350px;
  }

  .card-deck .card-title,
  .card-deck .card-body h6,
  .unit-status .btn {
    font-size: 1.2rem;
  }

  .card-deck .card-body p {
    font-size: 1em;
  }

  .unit-price {
    padding: 0.6em;
    font-size: 1.5em;
  }
}


@media (min-width: 2500px) {
  .card-deck .card-img-top {
    height: 450px;
  }

  .card-deck .card-title,
  .card-deck .card-body h6,
  .unit-status .btn {
    font-size: 1.6rem;
  }

  .card-deck .card-body p {
    font-size: 1.5em;
  }

  .unit-price {
    padding: 0.6em;
    font-size: 2em;
  }
}


@media (min-width: 3900px) {
  .card-deck .card-img-top {
    height: 600px;
  }

  .card-deck .card-title,
  .card-deck .card-body h6,
  .unit-status .btn {
    font-size: 2.5rem;
  }

  .card-deck .card-body p {
    font-size: 2em;
  }

  .unit-price {
    padding: 1em;
    font-size: 2.5em;
  }
}

@media (min-width: 5000px) {
  .card-deck .card-img-top {
    height: 800px;
  }

  .card-deck .card-title,
  .card-deck .card-body h6,
  .unit-status .btn {
    font-size: 3rem;
  }

  .card-deck .card-body p {
    font-size: 2.5em;
  }

  .unit-price {
    padding: 1em;
    font-size: 3em;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  div.card-deck-cont div.card {
    max-width: calc(100% / 2 - 5px);
    min-width: calc(100% / 2 - 5px);
  }

  div.card-deck-cont .card-deck div.card h6 span.float-right {
    float: none !important;
    display: block;
    margin: 10px 0;
  }
}

@media (max-width: 769px) {
  div.card-deck-cont div.card {
    max-width: calc(100% / 1);
    min-width: calc(100% / 1);
  }
}